blockquote {
	font-size: 1.0em;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
h1, h2, h3, h4 {
	font-family: Futura, Helvetica, "Century Gothic", Arial, Sans-serif;
}

h1 {
font-size: 1.8em;
color:#381302;
}

h2 {
font-size: 1.5em;
color:#381302;
}

h3 {
font-size: 1.2em;
color:#381302;
}

h4 {
font-size: 1.0em;
color:#511900;
}

body {

padding: 0;
margin: 0;

}

#header {
	background-color:#FFFFFF;
	background-image:url(../images/design_r2_c12.png);
	background-position: bottom right;
	background-repeat:no-repeat;
	position:relative;
	left: 0px;
	top: 0px;
	height: 115px;
	clear:both;
}

#menubar {
	background-image:url(../images/design_r3_c10.png);
	background-repeat:repeat-x;
	background-position:top;
	position:relative;
	top: 115px;
	left: 0;
	height: 33px;
	margin: 0;
	padding: 0;
	
}

#menu {
	position: absolute;
	top:0;
	left:0;
	z-index:100;
}

#footer {
	background-color:#171818;
	position: relative;
	left: 0px;
	bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color:#FFFFFF;
	clear: both;
	float: none;
	height: auto;
}
#content {
	position:relative;
	top:33px;
	margin:0;
	padding: 10px 10px 10px 10px;
	background-color:#D7E2DA;
	background-image:url(../images/design_r4_c13.png);
	background-position:top right;
	background-repeat:no-repeat;
}

#footnote {
	font-size:0.6em;
}

.portrait {
	border-style: solid;
	border-width: 5px;
	border-color:#FF9900;
}

.cTL {
	background-image:url(../images/card_topleft.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.cTM {
	background-image:url(../images/card_top.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

.cTR {
	background-image:url(../images/card_topright.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}

.cML {
	background-image:url(../images/card_left.png);
	background-repeat:repeat-y;
	background-position:right;
}

.cMR {
	background-image:url(../images/card_right.png);
	background-repeat:repeat-y;
	background-position:left;
}

.cBL {
	background-image:url(../images/card_bottomleft.png);
	background-repeat:no-repeat;
	background-position:top right;
}

.cBM {
	background-image:url(../images/card_bottom.png);
	background-repeat:repeat-x;
	background-position:top;
}

.cBR {
	background-image:url(../images/card_bottomright.png);
	background-repeat:no-repeat;
	background-position:top left;
}

/* new stuff */
#gallery img {
	
}
	
.galleryImage {
	float: left; 
	clear: none;
	font-size: 0.7em;
	border: solid 1px #000;
	padding: 4px;
	margin: 5px;
	vertical-align:bottom;
}

.folio {
	width: 80%;
}

ul.menuList {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 33px;
}

ul.menuList li {
	float: left;
	margin: 0;
	padding: 0;
}

ul.menuList li a {
	display: block;
	height: 33px;
	width: 99px;
	padding-left: 20px;
	padding-top: 7px;
	float: left;
	text-transform: none;
	font-family: futura, "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 130%;
	color: #FFFFFF;
	text-decoration: none;
}

#about {
background-image:url(../images/design_r3_c2.png);
background-repeat:no-repeat;
background-position:top center;
}
#about:hover {
background-image:url(../images/design_r3_c2ro.png);
background-repeat:no-repeat;
background-position:top center;
}

#folio {
background-image:url(../images/design_r3_c4.png);
background-repeat:no-repeat;
background-position:top center;
}
#folio:hover {
background-image:url(../images/design_r3_c4ro.png);
background-repeat:no-repeat;
background-position:top center;
}

#resume {
background-image:url(../images/design_r3_c6.png);
background-repeat:no-repeat;
background-position:top center;
}
#resume:hover {
background-image:url(../images/design_r3_c6ro.png);
background-repeat:no-repeat;
background-position:top center;
}

#contact {
background-image:url(../images/design_r3_c8.png);
background-repeat:no-repeat;
background-position:top center;
}
#contact:hover {
background-image:url(../images/design_r3_c8ro.png);
background-repeat:no-repeat;
background-position:top center;
}

.hide {
	display:none;
}
